Subject: Ackanomic Digest V1 #4
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Monday, May 20 1996         Volume 01 : Number 004

----------------------------------------------------------------------

Date: Mon, 20 May 1996 01:18:26 -0500
From: chess piece face <[email-masked]>
Subject: acka: good morning 

hey hey hey, you'll never guess who's working his way back into action...
it's me chess piece face the registrar.  sorry i've been away so long, but
there's been lots going on around here with moving home and finals and such,
but i'm working on catching up right now.  currently i have 1000+ messages
to read before i'll know what's going on with everything, but i should be
back up with things within the next few days.  

cpf, the registrarrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrr.

------------------------------

Date: Mon, 20 May 1996 00:57:34 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: acka: misc: working on digests for ackanomic 

Hip, hip, hooray!

and thanks!

snowgod
Ackanomic Ambassador and candidate for CSRR

"He belongs to that race of men who are always their adversary's best
champions."

- - Umberto Eco
  The Name of the Rose

Visit http://www.alaska.net/~snowgod for the ultimate source
of Information on Thinumabobs and Whatchamacallits.

------------------------------

Date: Mon, 20 May 1996 10:37:23 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Acka: Discussion: Proposal Numbering

To:  Ackanomians
From:  mr cwm

Proposal number-changes have been a very big pain for a very long time. 
If Malenkai has a plan to fix them, he certainly has my support. 

- -mr cwm

On Fri, 17 May 1996, Malenkai wrote:

> 
> One thing I feel REALLY strongly about is that once a rule gets a
> number, it keeps it, no matter how many times it is amended (except
> of course, the part after the slash). Once I learn that R508 deals 
> with the Supreme Court, I don't its number changed when it is 
> amended. The loss of knowledge costs precious time, I must relearn 
> the number, and find it in a different part of the document.
> 
> I'm willing to start a political party, bribe tammany, steal the gnome,
> whatever it takes to get something like this to happen.
> 
> Malenkai
> 

------------------------------

Date: Mon, 20 May 1996 11:22:46 -0500
From: T Joffrain <[email-masked]>
Subject: Re: Acka: Disc: Huh? (A$) 

>How did everyone get such high amounts of A$? Everyone's over $875, with 
>most around $900-$1000. I don't see how starting from $100 people's 
>holdings (including mine) have multiplied so quickly. It's not only 
>PFBonds; I've gotten probably about $150 in PFBond dividends, and about 
>$5 (?) in salary, and I have A$1002. Am I missing something obvious? 
>Could someone explain this to me?

All the rules dealing with the FM are put on my web page for reference.
In one, the one creating the treasury, you will see that it awarded A$800
extra to everyone. This happened the last turn.

As for dividends, you would be lucky to get A$150. Our current "winner" this
turn got A$138.

And don't worry about cash flow for the treasury, as I said, only a third of
all currency is out.

------------------------------

Date: Mon, 20 May 1996 13:12:40 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Ackanomic: Proposal 780

> feeling you missed something though, I did more than that, no? Oh yeah, the
> proconsul.  I'm hoping the "power to the people (aka: the hacksaw)" will
> give me a chance to clean up my own mess, with the help of some other players.
	I dunno, the ProConsul was just the Speaker wearing a different
nametag.  Does that make me Acting ProConsul?  *smile*  I'm not sure how to
vote on the hacksaw (fantastic idea, by the way!  very creative).  There
are some pretty mischievous players here. 

> [...] I have never called anyone a "nit-pick". Please, check your facts.
	Not in so many words, Calvin, but it's the thought that counts.  
We call you vague; you call us petty.  It's the nature of our political 
views.

(re:  People voting for CNH's proposals make the same mistakes he makes.)
> mistakes (according to you) I have made. No? And are you never one of them?
	As rarely as I can manage; your habit of submitting eight or so
proposals at a time makes it illegal for me to vote No on all of them.

> Well, no, your work is no less than perfect, I'll be the first to admit it,
> of course.
	That wasn't my claim and never has been.  But I do feel there is 
a happy medium between perfect and sloppy.  While perfection remains 
humanly unattainable, one =can= exercise a little care.

> The problem I am currently trying to address is that of people who would
> force acka into a new absurd level of verbosity and bureaucracy.
	This is a problem I think we can address together.  Taking a few 
minutes to proofread a proposal often -shortens- it, while closing 
loopholes and clarifying its intent.

"When -I- use a word it means just what I choose it to mean -- neither 
more nor less."  --H. Dumpty

"Keep it simple:  as simple as possible, but no simpler."  --A. Einstein

I prefer Mr. Einstein's approach to Mr. Dumpty's.  A word does -not-
necessarily mean whatever you want it to mean; such a view is naive and
rather selfish.  But a concise, clear, effective ruleset is an attainable
goal--with just a few moments' forethought.
	Our current judicial system is simple.

> decide. If it passes, then the choice was that of the players. I give
> CHOICES, not orders.
	But your proposed rule gives orders, not choices, to judges.

> work. Should the rules work because everything is spelled out (in
> triplicate) or because the players make it work? That is the question you
> and I differ on.
	I think the rules should be sufficient, of themselves, to rule. 
What you're saying (I think) is that if the rules aren't clear, the
players should be able to dictate how the situation is to be interpreted. 
But, under Rule 115, if the rules aren't clear, the action in question is
legal.  Other than questions about the meaning of unclear terms, nothing
is really left up to the players.
	You have a great philosophy, but it doesn't jibe with the way the
rules are currently written.  If you want to repeal 115 and change Ack
into a place where the players really do handle every little rule problem,
go ahead.  I might even support your effort.

(re:  "They may nullify a decision made by the President.")
	Calvin, a loophole was found and expertly exploited.  That is what 
loopholes are for.
	In real life, there's too much at stake to obey the law when the 
law is self-destructive or dumb.  But, this is a game.  There is no point 
in playing if we aren't going to play by the rules.  There is no point in 
playing if we aren't going to accept our mistakes and work to fix them.

> The rule SHOULD have been clearer, that's MY fault. But OTHERS chose to
> interpret it as THEY wanted, at which point it is no longer my fault: they
> are using it to their own ends. And anyway, who ever said that's not what I
> had meant?
	I see what you mean.  All the same, I would have been happy to 
play devil's advocate for that proposal before you sent it off.  I think 
any one of us would.

- --Mohammed

------------------------------

Date: Mon, 20 May 1996 13:30:56 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic: CFJ 164

Judgement 164
  Subject:  The Speaker and the Voters
Initiator:  Simon Marty Harriman
1st Judge:  Bascule (selected at 1026h on 4 May 1996)
Judgement:  (failed to respond)
2nd Judge:  Techno (selected at 1329h on 20 May 1996)

Statement:
> Robert Sevin cannot vote on proposals according to rule 443/1

- --Mohammed, Clerk of the Courts

------------------------------

Date: Mon, 20 May 1996 13:33:02 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic: Judgement 145 (fwd)

Here we go again.  Merlin failed to respond to this one....

I am not sure whether voting on P569 stayed suspended after the repeal
of R421.  Maybe it did, and the repeal of that rule simply means that
the proposal will be suspended forever.  (A copy of the old R421 is
available via the web page, and seems to support this view.)

Judgement 145
  Subject:  Revising Proposal 569
Initiator:  SnafuMoose
1st Judge:  Hapexamendios (selected at 1559h CST on 2 Apr 1996)
Judgement:  (failed to respond)
2nd Judge:  Merlin the Happy Pig (selected at 1050h CDT on 4 May 1996)
Judgement:  (failed to respond)
3rd Judge:  Wayne (selected at 1326h CDT on 20 May 1996)

Complaint:
>...After reading the discussion from ptang and some thought, I
>wish to invoke 421 to change prop 569.
>
>...The following changes should be made:
>
>"The penalty for filing an apeal is changed from 5 to 3 points
>[[[odd is good!]]]
>
>"Change the line "With the verdict of a majority of the
>Justices being the verdict of the Court." to "The number of
>judges required to agree upon a vote is (majority +1) or
>unanimity (whichever is fewer. Their decision shall be the
>decision of the Court."
>
>"The penalty for frivolous apeals is changed from 20 to 9
>points."

SnafuMoose's Comments:
>...The original rule was a touch harsh (20 points was quite a
>sum!) The proposed change should weaken it to be more in line
>with other rules.

- --Mohammed, Clerk of the Courts

------------------------------

Date: Mon, 20 May 1996 13:36:03 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic: Judgement 168

Judgement 168
  Subject:  Judgement Precedence
Initiator:  Malenkai
    Judge:  Calvin N Hobbes (selected at 1551h CDT on 5 May 1996)
Judgement:  True (without comment)

Statement:
> Temporal order of verdict received, rather than numeric order
> of CFJs, shall hold sway when the verdicts of two or more CFJs are in
> conflict (i.e., the first verdict back establishes game custom upon
> return of the verdict, and holds precedence over a contradictory
> verdict of future CFJs, and immediately provides a body of game custom
> that deliberating judges must consider by R215).

Malenkai's comments:
> Clearly there is already game custom which indicates a verdict of
> TRUE is necessary. CFJ 158 coming back TRUE before CFJ 157 came
> back TRUE had significant effect on how the end of cycle crisis played
> itself out.
> 
> A verdict of TRUE shall simply strengthen and clarify existing game
> custom. A verdict of FALSE shall perhaps be paradoxical, or at least
> will cloud the game custom waters, but in no way have retroactive 
> application to "preceeding" game custom, and "undo" the prior
> effects of CFJ 158 preceeding CFJ 157. 
> 
> I realize this has the potential to open a huge can of worms for the
> selected judge, especially if appeals and the custom of "grace period" are
> considered. Better to let loose these worms when things are stabilizing,
> rather than in the next crisis. I regret that I cannot include these
> concepts in the CFJ statement itself, as ARN 589 ties ones hands by
> allowing only one statement, and the one I have is already a big run-on.

- --Mohammed, Clerk of the Courts

------------------------------

Date: Mon, 20 May 1996 13:44:58 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic:  CFCJ 1

Call for Criminal Justice 1
  Subject:  Constitutional Convention Proposal Distribution
Initiator:  The Governor
    Judge:  SnafuMoose (selected at 1338 CDT on 20 May 1996)

Statement:
> Wayne has violated Rule 101.

Reasoning:
>
> On April 28, this message was published by "this is not a name":
>
>>>(a) A proposal to hold a Constitutional Convention is not a "proposal" as
>>>the word is used in any other rule.
>>>(b) (1) Any player may make a proposal to hold a Constitutional Convention.
>>>    (2) A proposal to hold a Constitutional Convention shall be made and
>>>distributed in the manner that the rules specify that proposals are to be
>>>made and distributed.
>>
>>This proposal just passed. I hereby propose to hold a Constitutional 
>>Convention for the purposes of resolving the end of game situation. I 
>>think P666 is completely flawed, and for some reason the proposal I made 
>>almost a week ago hasn't yet been distributed by the Promoter.
>>
>>--
>>        Mike Epstein     [email-masked]     Long Island, NY
>>"I mean, it's a great story. It's got some great things in it. I mean,
>> there's something like eight violent deaths." --Mel Gibson on Hamlet
>>http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key
>
>This message was posted publicly, which meant that it went to Wayne.
>Therefore, the proposal to hold a con-con was legally submitted to Wayne.
>As t.i.n.a.n points out, section (b)(2) requires that the proposal to hold a
>con-con be distributed in the manner that proposals are distributed.  I
>submit that as of the writing of this message, he has not done so.
>
>I interpret "the manner in which proposals are to be made and distributed"
>to mean that Wayne must assign the con-con proposal a number and submit it
>to a vote.  In the nearly three weeks since April 28, he has not done so.
>
>I do not interpret the CFCJ rule to allow a verdict of FALSE if he
>distributes the con-con proposal after the publishing of this CFCJ.
>
>Disclaimer:
>
>I don't have a vendetta against Wayne.  I am (a) testing the soundness of
>the CFCJ rule, and (b) moving along something that should have been pretty
>much done by now.  I will not pull for or against the con-con proposal
>itself until after it has been legally distributed.

Penalty:
>I don't ask for much.  I ask that Wayne be required to repay my court costs
>(in other words, give me my A$50 back).  I also suggest that he suffer an
>additional (mild) penalty, say ten points.  I do not ask to personally
>profit from this CFCJ.

------------------------------

Date: Mon, 20 May 1996 13:46:22 -0500
From: T Joffrain <[email-masked]>
Subject: Re: Ackanomic: Proposal 780 

And in our daily series of long messages, we have... [ding! tilt! boing!]

>	I dunno, the ProConsul was just the Speaker wearing a different
>nametag.  Does that make me Acting ProConsul?  *smile*  I'm not sure how to
>vote on the hacksaw (fantastic idea, by the way!  very creative).  There
>are some pretty mischievous players here. 

I do hope you are acting ProCounsul. I "think" I meant for it to be
implied... [cringe]    : )
As for the hacksaw... I'm not sure what will happen. I'm thinking "oops"
once more. It's a proposal with a REAL kick to it.    : \

>> [...] I have never called anyone a "nit-pick". Please, check your facts.
>	Not in so many words, Calvin, but it's the thought that counts.  
>We call you vague; you call us petty.  It's the nature of our political 
>views.

Please, don't try to guess my "thoughts". But point taken. I think it would
make for two terrific political parties.
The Vaguers and the Pickers.   : )

>(re:  People voting for CNH's proposals make the same mistakes he makes.)
>> mistakes (according to you) I have made. No? And are you never one of them?
>	As rarely as I can manage; your habit of submitting eight or so
>proposals at a time makes it illegal for me to vote No on all of them.

Oh? That?... Yes, I never quite thought about that...    : \
"present"?

>> Well, no, your work is no less than perfect, I'll be the first to admit it,
>> of course.
>	That wasn't my claim and never has been.  But I do feel there is 
>a happy medium between perfect and sloppy.  While perfection remains 
>humanly unattainable, one =can= exercise a little care.

Of course, of course. But drawing the line is not so easy. When I re-read my
rules, I used to think... "no, that's clear, people won't think _that_...".
Now I think "Ok, someone will do that, add an extra paragraph here..."

>> The problem I am currently trying to address is that of people who would
>> force acka into a new absurd level of verbosity and bureaucracy.
>	This is a problem I think we can address together.  Taking a few 
>minutes to proofread a proposal often -shortens- it, while closing 
>loopholes and clarifying its intent.

Certainly. I look forward to working with the same purpose.

>"Keep it simple:  as simple as possible, but no simpler."  --A. Einstein

Ha! That's what I've been arguing all along.

>I prefer Mr. Einstein's approach to Mr. Dumpty's.  A word does -not-
>necessarily mean whatever you want it to mean; such a view is naive and
>rather selfish.  But a concise, clear, effective ruleset is an attainable
>goal--with just a few moments' forethought.
>	Our current judicial system is simple.

Yes, I agree with you wholeheartedly on that one. But when some players
crash and burn through "simple" rules, one does have to slap on a little
more fat on them.

>> decide. If it passes, then the choice was that of the players. I give
>> CHOICES, not orders.
>	But your proposed rule gives orders, not choices, to judges.

_IF_ they pass. If. It's up to the players to choose if _they_ want to give
those orders. When the rule passes, it is no longer me behind it, it is
Acka. I could not make it pass on my own.

>	You have a great philosophy, but it doesn't jibe with the way the
>rules are currently written.  If you want to repeal 115 and change Ack
>into a place where the players really do handle every little rule problem,
>go ahead.  I might even support your effort.

See, I'm not sure there should be a need to argue every little problem. I am
convinced that some things we all take for granted, but that some will
choose the opposite view to stop someone else from, say, win? I like R115,
but it's the perfect double-edged sword. I've just been trying to dull the
"other" edge, that's all.   : )

Like I said, I'm not sure what I want to do. I'm just throwing lots of stuff
in the air. I'm even somewhat disoriented right now, and may end up
somewhere unexpected when I land on my feet.

>(re:  "They may nullify a decision made by the President.")
>	Calvin, a loophole was found and expertly exploited.  That is what 
>loopholes are for.

Hum. Loophole. Yeah, well, sure. As I said before, both were valid
interpretations.
I guess that does make it a loophole.

>	In real life, there's too much at stake to obey the law when the 
>law is self-destructive or dumb.  But, this is a game.  There is no point 
>in playing if we aren't going to play by the rules.  There is no point in 
>playing if we aren't going to accept our mistakes and work to fix them.

But the question is, what kind of game do we want? I don't really enjoy
reading a proposal and finding every little thing that someone could...
let's say it... exploit. Sure, it could be, but let the players make it work
as they want. CFJ!!

>> The rule SHOULD have been clearer, that's MY fault. But OTHERS chose to
>> interpret it as THEY wanted, at which point it is no longer my fault: they
>> are using it to their own ends. And anyway, who ever said that's not what I
>> had meant?
>	I see what you mean.  All the same, I would have been happy to 
>play devil's advocate for that proposal before you sent it off.  I think 
>any one of us would.

[thinking]
Yes, I think that is true. But once again, we may end up with rules I don't
like writing (ie: long and tedious). I'm affraid I may have begun the trend
with the FM, but do I regret it or what.
[thinking again]
And maybe loopholes are good. After all, it does allow everyone a chance to
surprise us all. Don't you think? Maybe loopholes is what rules are all about?

------------------------------

Date: Mon, 20 May 96 15:06:25 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 795

Proposal 795 - Mon May 20 15:06:25 EDT 1996
Blatant Elitism
Bascule  (Matt Black)

This rule allows any player of Ackanomic to assume a title, based
on their current score. No player may use any title on this list 
except the title that their score entitles them to. Observers may
use the title Harmless.

[[ This table is best viewed using a non-proportional font, 
eg Courier ]]

Score          Title

0 or below     Harmless
1-20           Mostly Harmless
21-40          Poor
41-70          Average
71-100         Above Average 
101-150        Competent
151-200        Dangerous
201-250        Deadly
251 or over    Elite

If a player assumes a title which requires a score higher than
their own, in addition to any penalties required by other rules,
that player is deemed to have been ambushed by Thargoids in 
hyperspace and blasted into a million pieces, leading to the 
replacement of any Military lasers in the player's possession
by Pulse lasers, and the loss of 1 point. 

------------------------------

Date: Mon, 20 May 1996 14:08:40 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic: Semiofficial

In the absence of our esteemed Speaker Robert Sevin, I am Acting Speaker, 
thanks to my position as Clerk of the Courts.

Whether or not this also makes me the Acting Appointer is not something I
can discern.  I consider it more likely that there is no Appointer, and
(as a result) no Web-Harfer.  Since there is no available, current text of 
the rule set, I don't think it's immediately determinable.

However, I'm going to take over the duties of the Web-Harfer starting 
now.  It's a nice big job.  Here's what I need:

Someone please collect all the proposals that have passed since 
P636 (A long time ago.  Yeah.) and send it to me.  I'll immediately 
publish it on the WWW and announce the URL.  Over the next few days I'll 
apply the proposals to the most recent copy of the rule set (still 
available at Mitchell's site) and publish that as well.

I think the whole game will benefit from there being a current ruleset 
available, and thank you all in advance for your help.

- --Mohammed

------------------------------

Date: Mon, 20 May 96 15:10:17 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 739 Fails

Here are the voting results for : 739
  Proposal 739 - Sun May 12 15:21:50 EDT 1996
  Who's on first?
  snowgod  (Phil Ackley)

Quorum met : 22 eligible voters -- 20 players cast votes

9 YES votes   12 NO votes   0 PRESENT votes
Proposal FAILS

snowgod loses 10 points.  44 -> 34

9 YES votes:  3 points each
  Robin Hood                                   95 -> 98           
  Bascule                                     135 -> 138          
  snowgod                (None Yet)            34 -> 37           
  this is not a name     (None Yet)            46 -> 49           
  Techno                                       59 -> 62           
  (None Yet) Unity vote                                            
  Tammany                                                         
  mr cwm                 (None Yet)            78 -> 81           
  Mohammed               (None Yet)            94 -> 97           

12 NO votes:  
  Malenkai                                                        
  Dr McSpong                                                      
  Brinjal                                                         
  ThinMan                                                         
  Niccolo Flychuck                                                
  gnome                                                           
  De'ghew                                                         
  Calvin N Hobbes                                                 
  The Governor                                                    
  /dev/joe               Foozball                                 
  SnafuMoose                                                      
  Wayne                                                           

0 PRESENT votes:

2 ABSTENTIONS:
  Tera Ypsilon                                
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================

------------------------------

Date: Mon, 20 May 96 15:10:41 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 740 Fails

Here are the voting results for : 740
  Proposal 740 - Sun May 12 15:22:12 EDT 1996
  Doomsday!
  Mohammed  (Jason Orendorff)

Quorum met : 21 eligible voters -- 18 players cast votes

7 YES votes   11 NO votes   0 PRESENT votes
Proposal FAILS

Mohammed loses 10 points.  97 -> 87

7 YES votes:  3 points each
  Bascule                                     138 -> 141          
  snowgod                (None Yet)            37 -> 40           
  this is not a name     (None Yet)            49 -> 52           
  The Governor                                 45 -> 48           
  /dev/joe               Foozball              59 -> 62           
  Wayne                                       103 -> 106          
  Mohammed               (None Yet)            87 -> 90           

11 NO votes:  
  Malenkai                                                        
  Robin Hood                                                      
  Dr McSpong                                                      
  Brinjal                                                         
  ThinMan                                                         
  gnome                                                           
  De'ghew                                                         
  Calvin N Hobbes                                                 
  SnafuMoose                                                      
  Techno                                                          
  mr cwm                 (None Yet)                               

0 PRESENT votes:

3 ABSTENTIONS:
  Tera Ypsilon                                
  Niccolo Flychuck                            
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================

------------------------------

Date: Mon, 20 May 96 15:13:12 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 741 Fails

Here are the voting results for : 741
  Proposal 741 - Mon May 13 05:53:59 EDT 1996
  Friendly Societies
  Niccolo Flychuck  (Uri Bruck)

Quorum met : 21 eligible voters -- 17 players cast votes

7 YES votes   10 NO votes   0 PRESENT votes
Proposal FAILS

Niccolo Flychuck loses 10 points.  60 -> 50

7 YES votes:  3 points each
  Malenkai                                    136 -> 139          
  Robin Hood                                   98 -> 101          
  Niccolo Flychuck                             50 -> 53           
  De'ghew                                      58 -> 61           
  snowgod                (None Yet)            40 -> 43           
  SnafuMoose                                   43 -> 46           
  Techno                                       62 -> 65           

10 NO votes:  
  Dr McSpong                                                      
  Brinjal                                                         
  ThinMan                                                         
  gnome                                                           
  Bascule                                                         
  Calvin N Hobbes                                                 
  this is not a name     (None Yet)                               
  /dev/joe               Foozball                                 
  mr cwm                 (None Yet)                               
  Wayne                                                           

0 PRESENT votes:

4 ABSTENTIONS:
  Tera Ypsilon                                
  The Governor                                
  Merlin the Happy Pig                        
  Mohammed               (None Yet)           

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================

------------------------------

Date: Mon, 20 May 96 15:13:35 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 743 Passes

Here are the voting results for : 743
  Proposal 743 - Mon May 13 12:19:53 EDT 1996
  Amending "Overturning Judgements"
  ThinMan  (John Bollinger)

Quorum met : 21 eligible voters -- 19 players cast votes

15 YES votes   4 NO votes   1 PRESENT votes
Proposal PASSES

ThinMan gains 10 points.  90 -> 100

15 YES votes:  
  Malenkai                                                        
  Robin Hood                                                      
  Brinjal                                                         
  ThinMan                                                         
  gnome                                                           
  De'ghew                                                         
  snowgod                (None Yet)                               
  Calvin N Hobbes                                                 
  this is not a name     (None Yet)                               
  /dev/joe               Foozball                                 
  Techno                                                          
  (None Yet) Unity vote                                            
  mr cwm                 (None Yet)                               
  Wayne                                                           
  Mohammed               (None Yet)                               

4 NO votes:  5 points each
  Dr McSpong                                   61 -> 66           
  Niccolo Flychuck                             53 -> 58           
  Bascule                                     141 -> 146          
  SnafuMoose                                   46 -> 51           

1 PRESENT votes:
  The Governor                               

2 ABSTENTIONS:
  Tera Ypsilon                                
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================
Proposal 743 - Mon May 13 12:19:53 EDT 1996
Amending "Overturning Judgements"
ThinMan  (John Bollinger)

The rule entitled "Overturning Judgements" shall be ammended by appending the
following sentence to its text as a seperate paragraph:
- --
Supreme Court Justices may not appeal Judgements or Supreme Court appelate
decisions to the Supreme Court.
- --

------------------------------

Date: Mon, 20 May 96 15:20:23 EDT 
From: [email-masked] ()
Subject: Ackanomic: Heritic voting results

The voting period for the Heritics has ended.  I'm not sure if these
proceedings are legal or not; that is not my job.  I am onl;y here to
report the results of the votes.

Regarding Calvin N Hobbes:

I recieved 4 votes for "Burn the witch"
I didn't recieve any votes for "No E said it was flat"

I also recieved votes on mr cwm:
2 votes for:"Burn the Witch"
1 vote for: "No E said the earth was flat"

Wayne

------------------------------

Date: Mon, 20 May 96 15:52:36 -0400
From: this is not a name <[email-masked]>
Subject: Re: Ackanomic: Semiofficial

Mohammed spake thusly:
>In the absence of our esteemed Speaker Robert Sevin, I am Acting Speaker, 
>thanks to my position as Clerk of the Courts.

What gives you that idea?

Robert Sevin said he'd be back soon with an updated web page.

- --
       Mike Epstein     [email-masked]     Long Island, NY
"I think there are only three things America will be known for 2,000
 years from now when they study this civilization: the Constitution,
 jazz music, and baseball."          --Gerald Early, 1994
http://www.nyiq.net/~epstein/        Finger for PGP 2.6.2 public key

------------------------------

Date: Mon, 20 May 96 15:55:39 -0400
From: this is not a name <[email-masked]>
Subject: Re: Acka: Disc: Huh? (A$)

>All the rules dealing with the FM are put on my web page for reference.
>In one, the one creating the treasury, you will see that it awarded A$800
>extra to everyone. This happened the last turn.

I didn't notice. Thanks.

>As for dividends, you would be lucky to get A$150. Our current "winner" this
>turn got A$138.

The $150 includes about $70 of dividends in the last game.

this is not a name
Ackanomic Historian

- --
        Mike Epstein     [email-masked]     Long Island, NY
"Tell me, General, how dead is the Dead Sea?" --George Bush in Jordan
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Mon, 20 May 96 16:11:35 -0400
From: this is not a name <[email-masked]>
Subject: Re: Ackanomic: Heretic voting results

>Regarding Calvin N Hobbes:
>
>I recieved 4 votes for "Burn the witch"
>I didn't recieve any votes for "No E said it was flat"

I have hereby burnt Calvin N Hobbes to a cinder. Sorry Cal, just doing my 
job. :-)

this is not a name
Ackanomic Historian

the earth is as flat as ever

- --
        Mike Epstein     [email-masked]     Long Island, NY
 Elephants never forget, but you seldom see a kangaroo with a zipper.
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Mon, 20 May 1996 12:25:32 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: Discussion: Proposal Numbering

I'm with you guys 100% on rule numbers.  I don't believe a rules number
should change once it is ammended, and I'll support anything that fixes
this proplem.

At 10:37 AM 5/20/96, mr cwm wrote:

>To:  Ackanomians
>From:  mr cwm
>
>Proposal number-changes have been a very big pain for a very long time.
>If Malenkai has a plan to fix them, he certainly has my support.
>
>-mr cwm
>
>On Fri, 17 May 1996, Malenkai wrote:
>
>>
>> One thing I feel REALLY strongly about is that once a rule gets a
>> number, it keeps it, no matter how many times it is amended (except
>> of course, the part after the slash). Once I learn that R508 deals
>> with the Supreme Court, I don't its number changed when it is
>> amended. The loss of knowledge costs precious time, I must relearn
>> the number, and find it in a different part of the document.
>>
>> I'm willing to start a political party, bribe tammany, steal the gnome,
>> whatever it takes to get something like this to happen.
>>
>> Malenkai
>>

"He belongs to that race of men who are always their adversary's best
champions."

- - Umberto Eco
  The Name of the Rose

Visit http://www.alaska.net/~snowgod for the ultimate source
of Information on Thinumabobs and Whatchamacallits.

------------------------------

Date: Mon, 20 May 1996 16:32:16 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Acka:  Discussion:  English, sort of

To:  Ackanomians
From:  mr cwm

Is there an on-line dictionary somewhere?  I'm trying to write a proposal
that might, occasionally, require that whether or not a word is in English
be verified, and I'd like to use as fair and accessable method as
possible.  (I promise it has nothing to do with genderless pronouns!)

------------------------------

Date: Mon, 20 May 1996 15:34:55 -0500
From: T Joffrain <[email-masked]>
Subject: Re: Ackanomic: Heretic voting results 

>>Regarding Calvin N Hobbes:
>>
>>I received 4 votes for "Burn the witch"
>>I didn't receive any votes for "No E said it was flat"
>
>I have hereby burnt Calvin N Hobbes to a cinder. Sorry Cal, just doing my 
>job. :-)
>
>this is not a name
>Ackanomic Historian

I hope you record this in the history books:
"... I am now a criminal..."    : )
"...Calvin died bravely, fighting till his last as a martyr to Science. Long
live his name along side the likes of Galileo... Heck. He _was_ Galileo..."
"...Thankfully, dying by combustion here in Acka has no effect on the status
of a player. So Calvin's ashes were back to work this morning, same as usual..."

This is great stuff. I look forward to our weekly newspaper!

Also in the news:
"Calvin's genetic code is a revelation to the scientists: his ashes
spontaneously decombust by R115!!!! Hail Calvin! The first cyberspace
Immortal. There can be only one!"    : )

On to completing phase 3 of operation "Witchcraft". Soon, phase 4!

------------------------------

Date: Mon, 20 May 1996 12:41:14 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka:  Discussion:  English, sort of

At 4:32 PM 5/20/96, mr cwm wrote:
>To:  Ackanomians
>From:  mr cwm
>
>Is there an on-line dictionary somewhere?  I'm trying to write a proposal
>that might, occasionally, require that whether or not a word is in English
>be verified, and I'd like to use as fair and accessable method as
>possible.  (I promise it has nothing to do with genderless pronouns!)

Websters' has an online dictionary.  I'm not sure of the URL, but I know yo
cn find it at www.yahoo.com under reference/dictionaries.  It is the same
online dictionary I used for the infamous porgressive definition.

snowgod.

"He belongs to that race of men who are always their adversary's best
champions."

- - Umberto Eco
  The Name of the Rose

Visit http://www.alaska.net/~snowgod for the ultimate source
of Information on Thinumabobs and Whatchamacallits.

------------------------------

Date: Mon, 20 May 1996 12:52:06 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Ackanomic: Semiofficial

>Mohammed spake thusly:
>>In the absence of our esteemed Speaker Robert Sevin, I am Acting Speaker,
>>thanks to my position as Clerk of the Courts.

At 3:52 PM 5/20/96, this is not a name wrote:
>What gives you that idea?
>
Look at section IV:

Rule 615/0 (Mutable)
Speaker

       This rule takes precedence over all mutable rules.

       (i)   The Office of Speaker is declared to have one Seat.
       (ii)  Whenever this Office is vacant, it shall be filled by
             an Election for Office. The specifications for the
             Election for Office are:
                a) Nomination Period: 48 hours.
                b) Voting Period:     72 hours.
                c) Tie Resolution:    New Election.
       (iii) As an additional Privilege of Office, the Speaker shall
             receive a weekly salary of 10 units.
       (iv)  Whenever the Speaker goes on vacation, he is considered
             to be temporarily vacating the Office until he returns
             from vacation.  No action shall be taken to fill the office.
             The Speaker shall appoint a volunteer to be Acting Speaker
             for the vacation period.  f there are no volunteers, then
             the *Clerk of the Court* shall be Acting Speaker for the
             duration.  This section takes precendence over section (ii)
             of this Rule.

"He belongs to that race of men who are always their adversary's best
champions."

- - Umberto Eco
  The Name of the Rose

Visit http://www.alaska.net/~snowgod for the ultimate source
of Information on Thinumabobs and Whatchamacallits.

------------------------------

End of Ackanomic Digest V1 #4
*****************************